Subject: Re: Salary Breakup
From: Ashwinee Latchayya <[email-masked]>
To: Yassin Alkassar <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 11 Jan 2021 01:34:04 -0700 (MST)

Hi Yassin, 

The email was sent prior to the discussion I had with Saurabh. 

Find below the answers for the points raised. 

2 - Your medical leaves were not approved because you have continually unscheduled offs in last two months. 
Your sick leaves were approved. 

3 - Regarding you salary please meet Deeksha Ma'am in office once she is available in office (Please do not call her) 
Regarding your salary, I have already confirmed with Saurabh. The approved salary will start in January. You don't have to meet Deeksha ma'am. 

4 - For your overtime I will add and for Auto charge do you have any recepit? 
I've already informed Saurabh and Ashish that you don't have a receipt. 

Kind Regards, 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Yassin Alkassar" <[email-masked]> 
To: "ashwinee Latchayya" <[email-masked]> 
Sent: Saturday, January 9, 2021 10:55:08 PM 
Subject: Fwd: Salary Breakup 

Hey Ash, 
Hope you are fine. I am looking to email sent by Ashish. Just to confirm from your side . 

1.Salary break up is ok. 
2. He mentioned that my medical leaves were not approved. But today in phone you told me he will approve them. Is it correct?. 
3. Regarding my salary, He told me to meet Deeksha Ma'am. Do i need to meet her or it is done from this month? 
4. For your overtime, he asked if i have Auto receipt? You told me it is also done. is it correct? 
Regards; 
Yk 

From: "Ashish Dabral" <[email-masked]> 
To: "Yassin Alkassar" <[email-masked]> 
Sent: Friday, 8 January, 2021 17:41:25 
Subject: Salary Breakup 

Hi Yashin, 

Please find below the answer of your requested questions: 

1. Working Days - 23 

Payable days - 29.5 

Salary - 30000/31*29.5 = 28548 

Unapproved offs - 3 

Unapproved offs Peanlty - 3000 

late coming Penalty for half day - 484 

Final Amount - 28548 - (3000+484) = 25064 

2. Your medical leaves were not approved becuase you have continusally unschedule offs in last two months. 

3. Regarding you salary please meet Deeksha Ma'am in office once she is available in office (Please do not call her) 

4. For your overtime I will add and for Auto charge do you have any recepit? 

Regards, 
Ashish Dabral